%define gaim_major_ver %{echo '1.0.2'} 
%define gaim_major_ver %(echo %{gaimver} | sed -e 's/\\([[0-9]]*\\).\\([[0-9]]*\\).\\([[0-9]]*\\)/\\1/' -)
%define gaim_minor_ver %(echo %{gaimver} | sed -e 's/\\([[0-9]]*\\).\\([[0-9]]*\\).\\([[0-9]]*\\)/\\2/' -)
%define gaim_next_major_ver %(echo $((%{gaim_major_ver}+1)))


Summary: This is a plugin for Gaim  that allows you to display LaTeX output into your IMs.
Summary(be_BY.UTF-8): Дадатак для GAIM які дазваляе адлюстроўваць паведамленьні ў LaTeX
Name:       gaim-latex
Version:    0.3
Release:    alt1
License:    GPL
Group:      Networking/Chat
Url:  http://gaim.sourceforge.net

Source:     %name-%version.tar.bz2

Requires:      gaim

# Automatically added by buildreq on Wed Jun 15 2005
BuildRequires: gaim-devel glib2-devel libatk-devel libgtk+2-devel libpango-devel pkgconfig

%description
This is a plugin for Gaim  that allows you to display LaTeX output into your IMs. 
This plugin needs the tex2im tool.

Important : this plugin is not compatible with gaim-encryption plugin. 
If you have this plugin, please be sure not having the 2 working at the same time.
(for any other imcompability, please contact nicolas@ffsa.be )

%description -l be_BY.UTF-8
Дадатак для GAIM які дазваляе адлюстроўваць паведамленьні у вывадзе LaTeX.

Увага: гэты дадатак несумяшчальны з gaim-encryption. Калі вы маеце абодва гэтыя дадаткі,
не векарыстоўваеце іх адначасова.
 
%prep
%setup -q -n %name-%version

%build

%__make

%install
make PREFIX=%buildroot/usr install

strip $RPM_BUILD_ROOT%{_libdir}/gaim/*.so || :
rm -f $RPM_BUILD_ROOT%{_libdir}/gaim/*.la $RPM_BUILD_ROOT%{_libdir}/gaim/*.a


%files
%doc README
%{_libdir}/gaim/*.so

%changelog
* Wed Jun 15 2005 Vital Khilko <vk@altlinux.ru> 0.3-alt1
- initial build for ALT Linux Sisyphus

